# rpmchecksig.c File Reference

`#include "system.h"`
`#include "rpmlib.h"`
`#include "rpmlead.h"`
`#include "signature.h"`
`#include "debug.h"`

Go to the source code of this file.

## Functions

int | main (int argc, char **argv)

## Function Documentation

int main | ( | int | argc,
|  | char ** | argv
| ) |

| Definition at line 11 of file rpmchecksig.c. References readLead(), rpmReadConfigFiles(), rpmReadSignature(), setprogname, and rpmlead::signature_type.